## com.lowagie.tools.arguments
Class PageSelectionTableDialog_listSelectionModel1_listSelectionAdapter

    java.lang.Object
      com.lowagie.tools.arguments.PageSelectionTableDialog_listSelectionModel1_listSelectionAdapter

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.ListSelectionListener

     class PageSelectionTableDialog_listSelectionModel1_listSelectionAdapter

extends java.lang.Object
implements javax.swing.event.ListSelectionListener

Field Summary
`private PageSelectionTableDialog` `adaptee`

Constructor Summary
`PageSelectionTableDialog_listSelectionModel1_listSelectionAdapter(PageSelectionTableDialog adaptee)`

Method Summary
`void` `valueChanged(javax.swing.event.ListSelectionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### adaptee

    private PageSelectionTableDialog adaptee

Constructor Detail

### PageSelectionTableDialog_listSelectionModel1_listSelectionAdapter

    PageSelectionTableDialog_listSelectionModel1_listSelectionAdapter(PageSelectionTableDialog adaptee)

Method Detail

### valueChanged

    public void valueChanged(javax.swing.event.ListSelectionEvent e)

  Specified by:
    `valueChanged` in interface `javax.swing.event.ListSelectionListener`